import { StyleSheet } from "react-native";
import { appColors, windowWidth } from "@src/themes";
import { commonStyles } from "../../../../styles/commonStyle";
import { windowHeight } from "@src/themes";

const styles = StyleSheet.create({
  mainView: {
    paddingVertical: windowHeight(18),
    paddingHorizontal: windowHeight(8),
  },
  container: {
    backgroundColor: appColors.whiteColor,
    marginHorizontal: windowHeight(5.9),
    alignItems: "center",
    justifyContent: "center",
    borderRadius: windowHeight(55),
    paddingHorizontal: windowHeight(2),
    paddingVertical: windowHeight(6.7),
    right: windowWidth(1),
    left: windowWidth(0.5),
    marginBottom: windowHeight(1),
    width: windowWidth(130),
    height: windowHeight(34),
  },
});
export { styles };
